{
  orderId = "56021";
  satellite = "LANDSAT-7";
  sensor = "ETM+";
  orbitSense = 'D';
  productInfo = 
  {
    inputDatasetId = "RSI_DLT3";
    productDatasetId = "";
    productGenTime = "2000 01 26 11:48:14.000";
    outputMediaType = "DSK";
    outputFormat = "HDF";
    mediaInterleaving = "BSQ";
  }
  imageInfo = 
  {
    startTime = "1999 09 23 17:08:42.280";
    endTime = "1999 09 23 17:09:08.720";
    centreTime = "1999 09 23 17:08:55.451";
    centreLocation = 
    {
      latitude = 5.028297382633436e+01;
      longitude = -9.600349984661534e+01;
    }
    corners = 
    {
      upperLeft = 
      {
        latitude = 5.126121945713257e+01;
        longitude = -9.707279547094709e+01;
      }
      upperRight = 
      {
        latitude = 5.086550029939827e+01;
        longitude = -9.437456832913574e+01;
      }
      lowerRight = 
      {
        latitude = 4.929589900523037e+01;
        longitude = -9.497693759666328e+01;
      }
      lowerLeft = 
      {
        latitude = 4.967737897182788e+01;
        longitude = -9.759297712271888e+01;
      }
    }
    productFramingMethod = "Path Row";
    path = 30;
    row = 25;
    sceneShift = 0;
    productOrientation = "Satellite";
    numLines = 6000L;
    numPixels = 6476L;
    pixelSpacing = 3.000000000000000e+01;
    lineSpacing = 3.000000000000000e+01;
    width = 1.942800000000000e+02;
    height = 1.800000000000000e+02;
  }
  correctionLevel = "Systematic Geocorrection";
  correctionParams = 
  {
    mapProjection = "UTM";
    zoneNumber = 14;
    earthEllipsoid = "WGS84";
    resamplingKernel = "DS8";
    elevationCorrection = "None";
    baseElevation = 0.000000000000000e+00;
    lineSpacing = 3.000000000000000e+01;
    pixelSpacing = 3.000000000000000e+01;
  }
  opticalParams = 
  {
    sensorInfo = 
    {
      offNadirAngle = 0.000000000000000e+00;
      sunAzimuth = 1.594307148122110e+02;
      sunElevation = 3.836263028954968e+01;
    }
    processingInfo = 
    {
      bandsProcessed = 
      [
        "1";
        "2";
        "3";
        "4";
        "5";
        "6";
        "7";
        "8";
        "9";
      ]
    }
  }
}
